<template>
<div class="NotFound">
  <div class="container">
    <div class="layout">
      <div class="flex col s12">
        <div class="card" height="400" color="transparent">
          <i class="material-icons prefix icono-not">info_outline</i>     
          <div class="display-3 mt-5">Página no encontrada.</div>
          <div class="grey-text lighten-5">
            La página a la que intenta acceder nunca existió en esta realidad, 
            o ha migrado a un universo paralelo.
          </div>
          <div class="paragraph-text mt-2">
            <br />
            <br />Intente volver a la página de inicio y repita su acción. <br>
            O comuníquese con el servicio de asistencia para obtener ayuda. <br>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
</template>

<style>
.paragraph-text {
  font-size: 15px;
}
.icono-not{
  font-size: 100px;
}
</style>
